Affected packages

Packages affected by procps-ng upgrade from 3.3.17-6.fc37 to 3.3.17-8.fc38 (in Fedora Rawhide)
Package Current state Build Distance Build time
golang build 1 3 months ago
bats build 1 3 months ago
community-mysql build 1 3 months ago
percona-xtrabackup build 1 3 months ago
openvswitch build 1 3 months ago
kiss-fft build 1 3 months ago
retrace-server build 1 3 months ago
pcp build 1 3 months ago
percona-xtrabackup build 1 4 months ago
community-mysql build 1 4 months ago
openvswitch build 1 4 months ago
bout++ build 2 3 months ago
serp build 4 3 months ago
hibernate-jpa-2.1-api build 4 3 months ago
xmpcore build 4 3 months ago
apache-commons-fileupload build 4 3 months ago
antlr-maven-plugin build 4 3 months ago
xmvn-connector-ivy build 4 3 months ago
maven-scm build 4 3 months ago
apache-commons-exec build 4 3 months ago
nom-tam-fits build 4 3 months ago
xml-maven-plugin build 4 3 months ago
diffoscope build 4 3 months ago
xmvn-connector-ivy build 4 3 months ago
antlr-maven-plugin build 4 3 months ago
xmpcore build 4 3 months ago
serp build 4 3 months ago
hibernate-jpa-2.1-api build 4 3 months ago
apache-commons-fileupload build 4 3 months ago
maven-scm build 4 3 months ago
apache-commons-exec build 4 3 months ago
lammps build 4 3 months ago
diffoscope build 4 3 months ago
seqan3 build None 3 months ago
openshadinglanguage build None 3 months ago
httpcomponents-core build None 3 months ago
openshadinglanguage build None 4 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by procps-ng upgrade from 3.3.17-6.fc37 to 3.3.17-8.fc38.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.